This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 875673 - Review Request: pax-swissbox - OPS4J Pax Swissbox
Review Request: pax-swissbox - OPS4J Pax Swissbox
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nobody's working on this, feel free to take it
Fedora Extras Quality Assurance
:
Depends On: 875668 875670
Blocks: 875674 875676
  Show dependency treegraph
 
Reported: 2012-11-12 05:51 EST by gil cattaneo
Modified: 2015-03-31 12:11 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-03-31 12:11:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description gil cattaneo 2012-11-12 05:51:13 EST
Spec URL: http://gil.fedorapeople.org/pax-swissbox.spec
SRPM URL: http://gil.fedorapeople.org/pax-swissbox-1.5.1-1.fc16.src.rpm
Description: OPS4J Pax Swissbox - Utilities for OSGi World.
Detailed information to be found at http://team.ops4j.org/wiki/display/PAXSB/.
Fedora Account System Username: gil
Comment 2 gil cattaneo 2015-03-31 12:11:28 EDT
No more interested

Note You need to log in before you can comment on or make changes to this bug.